body {
  text-align: center;
}

h1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

h2 {
  padding-bottom: 20px;
}

.contribute {
  text-align: right;
}

.card-title {
  float: left;
}

.delete {
  text-align: right;
}